読者です 読者をやめる 読者になる 読者になる

Code Lab

CakePHP/Python/Swiftを勉強中... 好きなことで生きて行く!

Could not locate device support files.

やったね! エラーがでてきたよ!

エラーについて

エラーが出た原因

iOSを10.2から10.3.1にアップデートしたことで、Xcodeでビルドした時にこのエラーが出ました。

解決法

Could not locate device support files.
Xcodeが古いため、そのiOSは対応してないよっていうことみたい。
このてのエラーはとりあえず、Xcodeを最新のもに更新すればなおる。

AppStoreをみて、Xcodeが最新だった場合には以下のサイトから最新のXcodeをダウンロードして対応する。
Sign in with your Apple ID - Apple Developer